SDL_VERSION(3)

NAME
SDL_VERSION - This is the version number macro for the current SDL version.

HEADER FILE
Defined in SDL3/SDL_version.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_VERSION .BI SDL_VERSIONNUM(SDL_MAJOR_VERSION,SDL_MINOR_VERSION,SDL_MICRO_VERSION)

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetVersion(3)